Saltar para a informação do produto
Zyxel GS1900-48HPv2 Gerido L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Preto

Zyxel GS1900-48HPv2 Gerido L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Preto

€429,05
Impostos incluídos.

Custos de envio

Dependem dos artigos e da sua morada. O valor exato é apresentado antes do pagamento.

Zyxel GS1900-48HPv2. Tipo de switch: Gerido, Camada de switches: L2. Tipos de portas ethernet Basic switching RJ-45: Gigabit Ethernet (10/100/1000), Número de portas ethernet Basic switching RJ-45: 48. Full duplex. Tabela de endereços MAC: 8000 entradas, Capacidade de routing/switching: 100 Gbit/s. Normas de Comunicações: IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE.... Conetor de alimentação: Tomada de entrada DC. Power over Ethernet (PoE). Montagem em prateleira

Specifications

Funcionalidades de gestão

Tipo de switchGerido
Camada de switchesL2
Suporte para Quality of Service (QoS)Sim
Suporte MIBRFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493

Conectividade

Número de portas ethernet Basic switching RJ-4548
Tipos de portas ethernet Basic switching RJ-45Gigabit Ethernet (10/100/1000)
Quantidade de ranhuras de módulos SFP2
Conetor de alimentaçãoTomada de entrada DC

Rede

Normas de ComunicaçõesIEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Tecnologia de cablagem ethernet de cobre1000BASE-T
Full duplexSim
Suporte VLANSim

Transmissão de dados

Capacidade de routing/switching100 Gbit/s
Tabela de endereços MAC8000 entradas
Store-and-forwardSim
Suporta pacotes jumboSim

Design

Montagem em prateleiraSim
Cor do produtoPreto
Indicadores LEDSim

Desempenho

Nível de ruído36,9 dB

Gestão de energia

Voltagem de entrada AC100 - 240 V
Frequência de entrada AC50 - 60 Hz
Consumo de energia (máx)220,5 W

PoE

Power over Ethernet (PoE)Sim
Número de portas PoE24
Orçamento Total Power over Ethernet (PoE)170 W

Condições ambientais

Temperatura de funcionamento (T-T)0 - 50 °C
Limite de temperaturas (armazenamento)-40 - 70 °C
Humidade relativa de funcionamento (H-H)10 - 95%

Pesos e dimensões

Largura441 mm
Profundidade270 mm
Altura44 mm
Peso3,55 kg

Aprovação regulamentar

CertificaçãoRoHS, CE

Dados logísticos

Código de Sistema Harmonizado (HS)85176990

Documents

Fiche technique fournie par Icecat.

Vous aimerez peut-être aussi